View Single Post
  #9  
Old 27 Apr 2017, 17:33
Paul M's Avatar
Paul M Paul M is offline
 
Join Date: Sep 2004
Real name: Paul M
Originally Posted by SVTCobraLTD View Post
But vb 3.8.9 recommends 5.3 or higher. I am on PHP 5.4.
No, you're not.

Those errors are PHP 7 errors, which requires 3.8.11
__________________
Former vBulletin.org Staff Member


Cable Forum
Please do not PM me about custom work - I no longer undertake any.
Note: I will not answer support questions via e-mail or PM - please use the relevant thread or forum.
Reply With Quote